LoadModule hostinglimits_module /hsphere/shared/apache2/modules/mod_hostinglimits.so

<IfModule mod_hostinglimits.c>
   SkipErrors Off
   AllowedHandlers application/x-httpd-php5 application/x-httpd-php cgi-script php-script php5-script php4-script
</IfModule>

